<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeworkJS1</title>
    <link rel="shortcut icon" href="">
    <script src="js/script.js"></script>
</head>
<body>

</body>
</html>
